<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>pdproductattributeslist</name>
    <displayName><![CDATA[Lista kombinacji produkt&oacute;w na stronie produktu]]></displayName>
    <version><![CDATA[2.0.0]]></version>
    <description><![CDATA[Lista kombinacji produkt&oacute;w na stronie produktu w tab-ie lub w stopce produktu lub własnym zaczepieniu]]></description>
    <author><![CDATA[PrestaDev.pl]]></author>
    <tab><![CDATA[front_office_features]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>